[IDENTIFICATION]
SetupClass=Component
RegKey=S7DOS
Name=SIMATIC Device Drivers
Release=K07.01.06.00_01.02.00.02
Version=07.01.0600
ProductCode={CCC01ADD-3A54-11D6-92A8-00A0245B3AC6}
UpgradeCode={DDD01AEE-3A54-11D6-92A8-00A0245B3AC6}
PackageCode={193BF35C-A604-4434-AF6A-366D017138B3}
 
LogFileName=S7DOS_LOG.TXT
 
MSIFILE=SIMATIC Device Drivers.msi
USEMSILOGFILE=YES
 
 
[ConfigurationManagement]
DAT_GEN=2007-12-07
PRODUCT_LEADER_ID=WF
CM_OFFICER_ID=WW004\S7KHE_KM
CM_ID=
PRODUCT_ID=S7DOS
BUILD_ID=131905
 
